Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161469 - gdmgreeter ignores display resolution setting
Summary: gdmgreeter ignores display resolution setting
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 16:27 UTC by Terry Riley
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-14 15:41:32 UTC


Attachments (Terms of Use)

Description Terry Riley 2005-06-23 16:27:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
gdmgreeter screen resolution is different than the display setting.

Display settings take effect only after login.

Version-Release number of selected component (if applicable):
gdm-2.6.0.8-16; kernel-2.6.11-1.1369_FC4

How reproducible:
Always

Steps to Reproduce:
1.install FC4
2. set display resolution
3.reboot
  

Actual Results:  gdmgreeter screen resolution different than display resolution setting

Expected Results:  gdmgreeter screen resolution same as display resolution

Additional info:

Comment 1 Christian Iseli 2007-01-20 00:56:14 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Ray Strode [halfline] 2007-08-14 15:41:32 UTC
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)


Note You need to log in before you can comment on or make changes to this bug.